OpenX 'MAX_type' Parameter Local File Include Vulnerability

Bugtraq ID: 33458
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2009 12:00AM
Updated: Jan 30 2009 10:39PM
Credit: Charlie and Sarid Harper of Secunia Research
Vulnerable: OpenX OpenX 2.6.2
OpenX OpenX 2.6.1
OpenX OpenX 2.4.9
OpenX OpenX 2.4.8
OpenX Openads 2.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus